/* +++++++++++ LANDING PAGES +++++++++++ */

/* css overrides - START */

.page-node-117 #page {
    background: rgba(255,255,255,1) url('/sites/default/files/layout_images/bg_engage.jpg');
}

.page-node-164 #page {
    background: rgba(255,255,255,1) url('/sites/default/files/layout_images/bg_grow_0.jpg');
}

.page-node-166 #page {
    background: rgba(255,255,255,1) url('/sites/default/files/layout_images/bg_innovate_0.jpg');
}

.page-node-184 #page, .page-node-856 #page {
    background: rgba(255,255,255,1) url('/sites/default/files/layout_images/bg_voices_0.jpg');
}

.page-node-117 #page, .page-node-164 #page, .page-node-166 #page, .page-node-184 #page, .page-node-856 #page {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
}

.page-node-117 #zone-content, .page-node-164 #zone-content, .page-node-166 #zone-content {
    background: none;
}

/*
.page-node-117 h1.title, .page-node-164 h1.title, .page-node-166 h1.title {
    display: none;
}
*/

.page-node-117 #region-content, .page-node-164 #region-content, .page-node-166 #region-content {
    margin-left: 150px;
    margin-top: 0;
    width: 500px;
    font-size: 26px;
    line-height: 38px;
}

.page-node-117 #region-content form, .page-node-164 #region-content form, .page-node-166 #region-content form {
    font-size: 18px;
    line-height: 26px;
}

.page-node-117 #region-sidebar-second, .page-node-164 #region-sidebar-second, .page-node-166 #region-sidebar-second {
    margin-right: 130px;
    width: 320px;
}

.page-node-117 #region-sidebar-second .region-sidebar-second-inner, .page-node-164 #region-sidebar-second .region-sidebar-second-inner, .page-node-166 #region-sidebar-second .region-sidebar-second-inner {
    margin-top: 0px;
}

.page-node-117 .rightcolcontent, .page-node-164 .rightcolcontent, .page-node-166 .rightcolcontent {
    border-left: 0 none !important;
    font-size: 20px !important;
    line-height: 26px !important;
}

.page-node-117 #region-sidebar-second h2.block-title, .page-node-164 #region-sidebar-second h2.block-title, .page-node-166 #region-sidebar-second h2.block-title {
    font-size: 35px;
}

.page-node-117 #region-sidebar-second h3, .page-node-164 #region-sidebar-second h3, .page-node-166 #region-sidebar-second h3 {
    font-size: 20px;
}

/* css overrides - END */

.landingpageblock {
    margin: 110px -1000px 50px -1000px;
    border: 0 none;
}

.landingpageblock .block-inner {
    border: 0 none;
}

.landingpageblockcenter {
    margin: 0px -1000px 0px -1000px;
    margin: 0 auto;
    text-align: center;
    border-left: 800px solid rgba(255, 255, 255, 0.75);
    border-right: 800px solid rgba(255, 255, 255, 0.75);
}

.landingpagescript {
    display: none;
}

/* END LANDING PAGES */

.featuredblock {
    border: 0 none !important;
}

.featuredblock .block-inner {
    border: 0 none !important;
    padding: 0px !important;
}

.featuredblock .views-field-field-lead-text {
    font-size: 18px;
}

.featuredblock .views-field-path {
    margin-top: 10px;
}

.featuredblock .views-field-field-lead-text {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 10px;
}

.featuredblock .views-field-field-quote {
    font-size: 18px;
    line-height: 26px;
}

.featuredblock .views-field-field-news-image {
    margin-bottom: 10px;
}

.view-calendar-list .tag-info {
    display: none;
}

.page-calendar .contextual-links-region .tabs ul.primary {
    display: none;
}

/* +++++++ WHITE SHADE BACKGROUND AREA +++++++++++++ */

.whiteshadeblock {
    background-color: rgba(255, 255, 255, 0.6);
    border: 0 none;
    position: absolute;
    left: 60px;
    top: 500px;
    width: 1080px;
}

.whiteshadeblock .block-inner {
    border: 0 none;
}

.page-node-117 .whiteshadeblock {
    height: 960px;
}

.page-node-164 .whiteshadeblock {
    height: 980px;
}

.page-node-166 .whiteshadeblock {
    height: 1040px;
}

.front .whiteshadeblock {
    height: 1040px;
}